webinspector_client_free
webinspector_client_new
webinspector_client_start_service
webinspector_client_t
webinspector_error_t
webinspector_receive
webinspector_receive_with_timeout
webinspector_send
WEBINSPECTOR_SERVICE_NAME

## webinspector_client_free()

LIBIMOBILEDEVICE_API webinspector_error_t webinspector_client_free | ( | webinspector_client_t | client | ) |

Disconnects a webinspector client from the device and frees up the webinspector client data.

Parameters

  client | The webinspector client to disconnect and free.

Returns
  WEBINSPECTOR_E_SUCCESS on success, WEBINSPECTOR_E_INVALID_ARG when client is NULL, or an WEBINSPECTOR_E_* error code otherwise.